.arp-product {float:left; width:100%;}
.arp-product .block-content-content {float:left;margin:15px;}
.arp-product ul li {float:left; width:25%}
.arp-clear {clear:both;}

.arp-cart {width:100%; float:left;}
.arp-cart .block-content-content {float:left;margin:15px; width:100%;}
.arp-cart ul li {float:left; width:20%}

.arp-category {float:left; width:100%;}
.arp-category .block-content-content {float:left;margin:15px;}
.arp-category ul li {float:left; width:25%}